GRAMMALECTE(1)

NAME
grammalecte-server - command-line interface for grammalecte

SYNOPSIS
grammalecte-server [OPTION]...

DESCRIPTION

Grammalecte is a French language spellchecker, grammar checker and hyphenator.

-h, -?, --help
    show a help message and exit

-ht, --host HOST
    host (default: localhost)

-p, --port PORT
    port (default: 8080)

-mp, --multiprocessor PROCESS_COUNT
    define how many processes for the grammar checker

-t, --test_page
    page to test the server on /

-on, --opt-on [OPT]...
    activate options

-off, --opt-off [OPT]...
    deactivate options

REPORTING BUGS
Report bugs to <http://code.grammalecte.net:8080/rptview?rn=1>